<?xml version="1.0"?>
<css-support>
<property name="margin-top,margin-right,margin-bottom,margin-left" supportLevel="error">
	<value type="any"/>
</property>
<property name="margin" supportLevel="error">
	<value type="any"/>
</property>
<property name="padding-top,padding-right,padding-bottom,padding-left" supportLevel="error">
	<value type="any"/>
</property>
<property name="padding" supportLevel="error">
	<value type="any"/>
</property>
<property name="border-top-width,border-right-width,border-bottom-width,border-left-width" supportLevel="error">
	<value type="any"/>
</property>
<property name="border-width" supportLevel="error">
	<value type="any"/>
</property>
<property name="border-top-color,border-right-color,border-bottom-color,border-left-color" supportLevel="error">
	<value type="any"/>
</property>
<property name="border-color" supportLevel="error">
	<value type="any"/>
</property>
<property name="border-top-style,border-right-style,border-bottom-style,border-left-style" supportLevel="error">
	<value type="any"/>
</property>
<property name="border-style" supportLevel="error">
	<value type="any"/>
</property>
<property name="border-top,border-right,border-bottom,border-left" supportLevel="error">
	<value type="any"/>
</property>
<property name="border" supportLevel="error">
	<value type="any"/>
</property>s
<property name="display" supportLevel="error">
	<value type="any"/>
</property>
<property name="position" supportLevel="error">
	<value type="any"/>
</property>
<property name="top,right,bottom,left" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="float" supportLevel="error" message="">
	<value type="any"/>
</property>
<property name="clear" supportLevel="error" message="">
	<value type="any"/>
</property>
<property name="z-index" supportLevel="error">
	<value type="any"/>
</property>
<property name="direction" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="unicode-bidi" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="width" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="min-width" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="max-width" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="height" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="min-height" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="max-height" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="line-height" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="vertical-align" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="overflow" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="clip" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="visibility" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="content" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="quotes" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="counter-reset" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="counter-increment" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="marker-offset" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="list-style-type" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="list-style-image" supportLevel="error">
	<value type="any"/>
</property>
<property name="list-style-position" supportLevel="error">
	<value type="any"/>
</property>
<property name="list-style" supportLevel="error">
	<value type="any"/>
</property>
<property name="size" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="marks" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="page-break-before,page-break-after" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="page-break-inside" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="page">
	<value type="any"/>
</property>
<property name="orphans" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="widows" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="color" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="background-color" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="background-image" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="background-repeat" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="background-attachment" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="background-position" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="background" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="font-family" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="font-style" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="font-variant" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="font-weight" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="font-stretch" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="font-size" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="font-size-adjust" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="font" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="text-indent" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="text-align" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="text-decoration" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="text-shadow" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="letter-spacing" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="word-spacing" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="text-transform" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="white-space" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="caption-side" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="table-layout" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="border-collapse" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="border-spacing" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="empty-cells" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="speak-header" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="cursor" supportLevel="warning" message="">
  <value type="any"/>
</property>
<property name="outline-width" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="outline-style" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="outline-color" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="outline" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="volume" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="speak" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="pause-before,pause-after,pause" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="cue-before,cue-after,cue" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="play-during" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="azimuth" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="elevation" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="speech-rate" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="voice-family" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="pitch" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="pitch-range" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="stress" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="richness" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="speak-punctuation" supportLevel="error" message="">
  <value type="any"/>
</property>
<property name="speak-numeral" supportLevel="error" message="">
  <value type="any"/>
</property>
</css-support>
